/* The Archives */

body {
    background-color: #000000;
    background-image:
;
    color: #b8b8b8;
    font-family: "MS Gothic", serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

/* Main container */

.container {
    width: 800px;
    margin: 20px auto;
    padding: 20px;
    background-color: #111111;
    border: 10px outset #1b2933;
    box-shadow: 0 0 20px #1b2933;
}

/* Header */

h1 {
    text-align: center;
    color: #d0d0d0;
    font-size: 32px;
    font-weight: normal;
    letter-spacing: 4px;
    margin-bottom: 20px;
    border: 10px outset #1b2933;
    padding: 10px;
}

/* Text */

p {
    line-height: 1.5;
}

i {
    color: #888888;
}

/* Links */

a {
    color: #a0a0a0;
    text-decoration: none;
}

a:hover {
    color: #ffffff;
}


a img {
    width: 200px;
    background-color: #94a6b3;
    border: 5px outset #666666;
    padding: 10px;
    margin: 6px;
    vertical-align: middle;

    filter: grayscale(25%);
    transition: all 0.2s ease;
}

a img:hover {
    background-color: #5d6a73;
    border-color: #999999;
    filter: saturate(200%);
    transform: translateY(-2px);
}

/* Footer */

footer {
    margin-top: 30px;
    border: 10px outset #1b2933;
    padding: 10px;
    text-align: center;
    font-size: 12px;
    color: #777777;
}

/* Selection */

::selection {
    background: #555555;
    color: white;
}